2009年8月 8日

[samba-jp:20779] Re:Samba 3.4.0をCentOS 5.3でコンパイルするとエラー

太田さん

お世話になります、吉原です。

私の場合はまず下記理研のミラーサイトからソースRPMをCentOS 5.3上にwgetコマン
ドでダウンロード。

http://ftp.riken.jp/Linux/fedora/development/source/SRPMS/samba-3.4.0-0.41.f

c12.1.src.rpm

その後、ご指摘のようにMD5チェックサムに失敗するので、良いか悪いかは別として
取り敢えず
何とかインストールしたかったので

rpm -Uvh --nomd5 samba-3.4.0-0.41.fc12.1.src.rpm

でインストールしましたが・・・。

宜しくお願い致します。

以上

吉原 隆夫


投稿者 xml-rpc : 2009年8月 8日 22:34
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/87348
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。